<HTML>
<div align="center">


<table width=900>
<tr><td align="center">




<center>
<h1> Edit model </h1> 
The <b>edit model </b> tab when opened looks like this:
<br>
<br>
<IMG SRC="screenshots/editmodel1.jpg">
<br>
In the first 4 options you will notice only insert atoms is highlighted and this is the only option of the four that you can use. This is because in order to move, delete or change an atom an atom must be selected. 
<br>
<br>Here is an example where an atom is selected and the window has now changed so that you can use all 4 options. 
<br>
<br>
<IMG SRC="screenshots/editmodel2.jpg">
<br>
<br>
<br>
To move an atom click <b>move atom</b> and this window shall appear:
<br>
<br>
<br>
<IMG SRC="screenshots/moveatom.jpg">
<br>
Here you can input different values into the boxes and the move will appear automatically on your structure. You can also select another atom and click <b>calculate from slections</b> and this will give the atom you want to move the same coordinates as the atom that was selected and this enables you to move the atom from this position. You can also change the centre with the <b>set centre</b> button. Click <b>done</b> if you are satisfied with the structure. To continue with the move and to move more atoms click the <b>continue moving</b> button this will automatically save your previous move on your structure. 
<BR>
<br>
<A HREF=viewrodfiles.html> next tutorial >> </a>
<BR>
<br>
<A HREF=setparams.html> << previous tutorial </a>
<br>
<br>


<br>
<br>
<A HREF=runrod.html> back to run rod </a>
<br>
<A HREF=index.html> back to main page </a>

</HTML>
